*{font-smoothing:always;-webkit-font-smoothing:antialiased;}
@media all and (max-width:960px){.header > div,.content,.footer > div{}
 .footer .stndrdWrap,.footer .wrapper{padding:43px 20px 31px !important;}}
.footer .stndrdWrap,.footer .wrapper{padding:43px 0 31px;}
.callIcon,.driverIcon,.printIcon,.printIcon:hover,.mobileIcon,.mobileIcon:hover,.cutIcon,.cutIcon:hover,.fbIcon,.twitIcon,.closeModal,.feedback,.inIcon,.tick,.googleIcon,.errRgt,.prevTripCntr:hover .tick,.pattern:hover .tick,.fbIcon:hover,.fbkReg,.twitIcon:hover,.inIcon:hover,.googleIcon:hover,.halfWayArrow,.searchIcon,.tpAlrt .errRgt,.journArrowTri,.fdbckIcon,.ladiesSeltdSlpr,.ladiesAvblSlpr,.avlbLad,.unavlbIcon,.avlbIcon,.seatNotatn,.seltdSeats,.unavlblSlpr,.rsvrdLadsIcon,.avlbSlpr,.notationSlpr,.seltdSlpr{display:block;background:url("../images/mainSprite.png") no-repeat;}
.driverIcon{background-position:-50px -461px;height:15px;width:15px;}
input[type="radio"] + label,input[type="radio"]:checked + label,input[type="checkbox"]:checked + label,input[type="checkbox"] + label,.gendrSeltn input[type='checkbox']:checked+ label{background:url("../images/mainSprite.png") no-repeat;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
div,ul,li,span{outline:0;}
a{text-decoration:none;color:#333;}
body,.journyDtDetls,.ddLbl,.fbLink{font-family:Arial,sans-serif,helvetica;}
.topLinks a,.contactNoBlk,.contactTime,.connectWithUs,.footer .lBlk,.contactNoDD{font-family:Arial,sans-serif,helvetica;}
h3,h4,.tyLogo,.blueBtn,input[type="radio"]+ label,.wayRBG,h5,.tyLogoCont{font-family:Arial,Helvetica Bold;font-weight:bold;}
body{line-height:1;font-size:12px;color:#333;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.cf:before,.cf:after,.seltdSlpr:before,.seltdSlpr:after,.ladiesSeltdSlpr:before,.ladiesSeltdSlpr:after,.unavlblSlpr:before,.unavlblSlpr:after,.avlbSlpr:after,.avlbSlpr:before{content:" ";/* 1 */
 display:table;/* 2 */}
.cf:after,.seltdSlpr:after,.ladiesSeltdSlpr:after,.unavlblSlpr:after,.avlbSlpr:after{clear:both;}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf,.seltdSlpr,.ladiesSeltdSlpr.unavlblSlpr,.avlbSlpr{*zoom:1;}
.clear{clear:both;}
h3{font-size:18px;letter-spacing:-1px;}
h4{font-size:14px;}
h5{font-size:12px;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#eaeaea;}
input,textarea{outline:none;}
input:focus,textarea:focus{outline:none;box-shadow:0px 0px 10px #3fb1e7 !important;}
.hdrTopBar{margin-bottom:17px;height:5px;background-color:#630;background-image:-webkit-linear-gradient(left,#000,#3cf 21%,#ff0 71%,#fff);background-image:-moz-linear-gradient(left,#000,#3cf 21%,#ff0 71%,#fff);background-image:-o-linear-gradient(left,#000,#3cf 21%,#ff0 71%,#fff);background-image:-ms-linear-gradient(left,#000,#3cf 21%,#ff0 71%,#fff);background-image:linear-gradient(to to left,#000,#3cf 21%,#ff0 71%,#fff);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bdcf0',endColorstr='#ffff00',GradientType=1 );/* IE6-9 */}
.lBlk,.wayRBG > div,.lblDDWrap > div,.entrust > span,.entrust,.ticktOptns a,.aboutUsLinks a,.fbIcon,.fbLink > span,.floatL,.socialLinks > li,.closeBtn > div,.seatSeltnBlk,.navJrnyRoute > span,.socialLinks,.connectWithUs{float:left;}
.socialLinks{margin:4px 0 0 5px;}
.socialLinks > li{cursor:pointer;margin-left:7px;}
.chzn-results .group-option,.fromToDDWrap  li,.pickupPtsDD .dropDown li{height:20px;line-height:20px;}
.rBlk,.topLinks a,.floatR,.contactNoBlk .triArrow,.topLinks .linkSep{float:right;}
.contactNoBlk .triArrow{margin:4px 0 0 5px;}
.callIcon{background-position:-54px -180px;width:27px;margin-top:5px;float:left;height:27px;}
.contactNoDD span{font-weight:bold;}
.blueBtn:hover .btnBg{background:url("../images/btnBgH.png") repeat scroll 0 0 transparent;}
.fbLink span:first-child:hover{text-decoration:underline;}
.contactNoDD{display:none;position:absolute;padding-top:14px;left:-1px;z-index:99999;width:282px;top:41px;border:1px solid #D9D9D9;border-top:none;left:-1px;}
.contactNoDD ul,.contactNoDD{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.contactNoDD ul{padding-bottom:14px;background-color:#fff;}
.contactNoDD li,.typeTimeDDContnr .dropDown li{height:18px;padding:0 10px;line-height:18px;color:#666666;cursor:pointer;font-size:12px;letter-spacing:0;}
.tyLogo,.tyLogoCont{display:inline-block;}
.tyLogo .trvl,.tyLogo .yaari{font-size:31px;}
.tyLogoCont .trvl,.tyLogoCont .yaari{font-size:22px;}
.trvl{color:#3fb1e7;}
.yaari{color:#666;}
.tyLogo .domain{font-size:13px;color:#333;}
.tyLogoCont .domain{font-size:13px;color:#333;}
.tpInfo{display:none;background:#ffffcc;background:-moz-linear-gradient(top,#ffffcc 0%,#f5f5c4 37%,#cdcda4 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffcc),color-stop(37%,#f5f5c4),color-stop(99%,#cdcda4));background:-webkit-linear-gradient(top,#ffffcc 0%,#f5f5c4 37%,#cdcda4 99%);background:-o-linear-gradient(top,#ffffcc 0%,#f5f5c4 37%,#cdcda4 99%);background:-ms-linear-gradient(top,#ffffcc 0%,#f5f5c4 37%,#cdcda4 99%);background:linear-gradient(to bottom,#ffffcc 0%,#f5f5c4 37%,#cdcda4 99%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffcc',endColorstr='#cdcda4',GradientType=0 );}
.tpErrInfo{;background:#fecbcb;background:-moz-linear-gradient(top,#fecbcb 0%,#f8c6c6 28%,#cfa5a5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fecbcb),color-stop(28%,#f8c6c6),color-stop(100%,#cfa5a5));background:-webkit-linear-gradient(top,#fecbcb 0%,#f8c6c6 28%,#cfa5a5 100%);background:-o-linear-gradient(top,#fecbcb 0%,#f8c6c6 28%,#cfa5a5 100%);background:-ms-linear-gradient(top,#fecbcb 0%,#f8c6c6 28%,#cfa5a5 100%);background:linear-gradient(to bottom,#fecbcb 0%,#f8c6c6 28%,#cfa5a5 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecbcb',endColorstr='#cfa5a5',GradientType=0 );}
.tpSuccInfo{display:none;background:#c7efa2;background:-moz-linear-gradient(top,#c7efa2 0%,#a3c384 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c7efa2),color-stop(100%,#a3c384));background:-webkit-linear-gradient(top,#c7efa2 0%,#a3c384 100%);background:-o-linear-gradient(top,#c7efa2 0%,#a3c384 100%);background:-ms-linear-gradient(top,#c7efa2 0%,#a3c384 100%);background:linear-gradient(to bottom,#c7efa2 0%,#a3c384 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7efa2',endColorstr='#a3c384',GradientType=0 );}
.tpAlrt{padding:16px 0;width:100%;position:fixed;z-index:1000;box-shadow:0px 0px 25px #888;}
.tpAlrt .errLft{width:95%;float:left;color:#333;font-weight:700;line-height:24px;}
.tpAlrt .errLft p{font-size:18px;}
.tpAlrt .errRgt{width:5%;float:right;cursor:pointer;background-position:0px -594px;height:28px;width:28px;}
.tpAlrt .topBr,.tpAlrt .btmBr{width:100%;position:absolute;}
.tpAlrt .topBr{top:0;height:2px;}
.tpAlrt .btmBr{bottom:0;height:5px;}
.tpErrInfo .topBr{background:#cc0000;}
.tpErrInfo .btmBr{background:#cc9999;}
.tpInfo .topBr{background:#999966;}
.tpInfo .btmBr{background:#cccc99;}
.tpSuccInfo .topBr{background:#86c748;}
.tpSuccInfo .btmBr{background:#94b178;}
.hdrRBlk{float:right;letter-spacing:1px;width:282px;}
.topLinks a{font-size:11px;font-weight:bold;letter-spacing:0;margin:1px 5px 0 5px;}
.currLoctn{float:left;margin-right:10px;}
.contactNoBlk{font-size:16px;color:#666;}
.contactNoTimeBlk{letter-spacing:0;margin:3px 0 0 0;float:right;}
.contactTime{font-size:10px;color:#666;font-weight:bold;margin-top:4px;}
.modalContnr{position:relative;}
.currNo{float:right;min-width:117px;font-weight:bold;}
.ddContnr{position:relative;z-index:1;}
.ddLbl{color:#000000;float:left;padding:0 10px;background-image:-webkit-linear-gradient(bottom,#eaeaea,#fff);background-image:-moz-linear-gradient(bottom,#eaeaea,#fff);background-image:-o-linear-gradient(bottom,#eaeaea,#fff);background-image:-ms-linear-gradient(bottom,#eaeaea,#fff);background-image:linear-gradient(to top,#eaeaea,#fff);-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;}
.ddLbl-first{width:39px;padding:0 0 0 10px;}
.ddLbl-dept{width:96px;padding:0 0 0 10px;}
.btnBg{background:url("../img/btnBg.png");-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0; }
.blueBtn:active{-webkit-box-shadow:0 2px #225167,inset 0 0 90px rgba(255,255,255,.08);-moz-box-shadow:0 2px #225167,inset 0 0 90px rgba(255,255,255,.08);box-shadow:0 2px #225167,inset 0 0 90px rgba(255,255,255,.08);}
.blueBtn{text-align:center;cursor:pointer;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#3fb1e7;-webkit-box-shadow:0 4px #225167,inset 0 0 90px rgba(255,255,255,.08);-moz-box-shadow:0 4px #225167,inset 0 0 90px rgba(255,255,255,.08);box-shadow:0 4px #225167,inset 0 0 90px rgba(255,255,255,.08);background-image:-webkit-linear-gradient(top,#3fb1e7,#45a5d3 51%,#3086af);background-image:-moz-linear-gradient(top,#3fb1e7,#45a5d3 51%,#3086af);background-image:-o-linear-gradient(top,#3fb1e7,#45a5d3 51%,#3086af);background-image:-ms-linear-gradient(top,#3fb1e7,#45a5d3 51%,#3086af);background-image:linear-gradient(to to top,#3fb1e7,#45a5d3 51%,#3086af);}
.lBlk{width:540px;}
.aboutUsLinks a{margin-right:14px;color:#666666;}
.copyright{color:#999;}
.fbLink{line-height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#ffffff;}
.fbIcon,.twitIcon,.inIcon,.googleIcon{width:20px;height:20px;background-repeat:no-repeat;}
.fbIcon{background-position:-2px -293px;}
.twitIcon{background-position:-24px -340px;}
.inIcon{background-position:-85px -238px;}
.googleIcon{background-position:-46px -340px;}
.fbIcon:hover{background-position:-2px -362px;}
.twitIcon:hover{background-position:-24px -362px;}
.inIcon:hover{background-position:-46px -362px;}
.googleIcon:hover{background-position:-2px -340px;}
.rBlk{width:282px;}
input[type='radio'],input[type='checkbox']{position:absolute;opacity:0;filter:alpha(opacity=0);margin:5px 0 0 5px}
input[type='radio']:focus+ label,input[type="checkbox"]:focus+ label{}
input[type="radio"]+ label{background-position:-20px -807px;font-weight:bold;line-height:24px;}
input[type="checkbox"]+ label{background-position:-20px -895px;min-height:24px;}
input[type="checkbox"]+ label,input[type="radio"]+ label{position:relative;margin:0;padding:0 0 0 30px;cursor:pointer;display:inline-block;z-index:0;}
input[type='checkbox']:checked+ label{background-position:-20px -938px;}
input[type='radio']:checked+ label{background-position:-20px -851px;}
input[type='checkbox']:disabled+ label{color:#999}
input[type='radio']:disabled+ label{color:#999}
input[type='checkbox']:disabled:checked+ label{color:#999}
input[type='radio']:disabled:checked+ label{color:#999}
.aboutUsLinks{height:14px;margin:3px 0;}
.aboutUsLinks a:hover{border-bottom:1px solid #B3B3B3;padding-bottom:2px;}
 
.triArrow{border-top:6px solid #225167;border-right:6px solid transparent;border-left:6px solid transparent;}
 
.triArrow:hover,.contactDetlsBlk:hover .triArrow,.ddSelectBox:hover .triArrow{border-top:6px solid #54b4e2;}
.header h1{margin-top:-6px;}
.footer{-webkit-box-shadow:0 1px rgba(226,226,226,.75);-moz-box-shadow:0 1px rgba(226,226,226,.75);box-shadow:0 1px rgba(226,226,226,.75);font-size:11px;}
.footerBg{background-color:rgba(165,0,50,0);background-image:-webkit-linear-gradient(top,#fff,#d9e1e8);background-image:-moz-linear-gradient(top,#fff,#d9e1e8);background-image:-o-linear-gradient(top,#fff,#d9e1e8);background-image:-ms-linear-gradient(top,#fff,#d9e1e8);background-image:linear-gradient(top bottom,#fff,#d9e1e8);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#d9e1e8',GradientType=0 );/* IE6-9 */}
.footerOnBigScr{position:absolute;left:0;right:0;bottom:0;}
.connectWithUs{margin-top:8px;}
.footer .floatR{color:#666666;}
.fbLink span:first-child{margin:0 12px;}
.footer .lBlk{margin-top:5px;}
.contactNoDD li > label{float:left;cursor:pointer;}
.contactNoDD li > span{float:right;text-align:right;width:125px;}
.contactNoDD li:last-child{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.waterMark{color:#ccc !important;}
.contactNoContnr{clear:both;border:1px solid #FFFFFF;position:relative;width:282px;margin-top:6px;cursor:pointer;z-index:2;}
.contactNoContnr.active{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 0 13px rgba(255,255,255,.54);-moz-box-shadow:inset 0 0 13px rgba(255,255,255,.54);box-shadow:inset 0 0 13px rgba(255,255,255,.54);border:solid 1px #d9d9d9;}
 
.contactDetlsBlk{margin:2px 0 7px;float:right;width:266px;padding-right:6px;display:block;}
.contactDetlsBlk span{display:block;}
.modalInfo{color:#8a8a8a; width:210px;line-height:14px;margin-bottom:16px;}
.mNo{width:100%;height:30px;margin-bottom:10px;}
.mNo .prefix{width:26px;height:20px;background-color:#3AA5D9;float:left;color:white;font-size:12px;font-weight:700;padding-top:10px;padding-left:4px;}
.mNo input{float:left;height:28px;border:none;background-color:#ebedef;margin:0;width:224px;padding-left:10px;}
.ddContnr .dropDown{background:#fff;border:1px solid #cccccc;border-top:0;position:absolute;z-index:1010;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;display:none;}
.ddSelectBox{cursor:pointer;display:block;overflow:hidden;text-decoration:none;position:relative;}
.ddSeltdVal{display:block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis;}
/* Overlays */
 .selSeatsTitle h5,.selBusesContnr .closeBtn > div:first-child,.availbltyIconsBlk > li > div:last-child,.deskText,.busPicBlk > li > div:last-child,.totalSumry,.pickupPtsDD label,.trvlDetls > div:first-child,.busTypesBlk,.deprtrTime,.priceQuote,.connectWithUs{ }
.halfWaySelBusContnr .topNav > li,.txtShad,.seltdSeatsBlk h4,.selectnSumry,.seltdHalf,.chngBus{ }
.cancltnPol,.trvlRoute,.stopDetls{ }
.bkngDt,.trvlrDetlsBlk > li,.tktSeatBlk H4,.otherPickupDtls,.conSuppHdng,.contCallBlk,.resOpntsNavContr{ }
.tktTopNavBrdr .topNav li,.nmbrPrfx,.selSeatsTitle h5,.topNavTabs li,.connectWithUs,.aboutUsLinks,.ticktOptnDesc,.copyright,.errLft,.busPicBlk > li > div:last-child,.seltdSeatsBlk h4,.selectnSumry{ }
.errCont,.regWdFbk{ }
.connectWithUs,.search-in-wrap,.getFeedback a,.shareBtn,.psngrDtls,.paymntDtls,.trvlDtails,.pnrStatus,.dateCntr,.disbledInp,.aboutUsLinks,.ticktOptnDesc,.copyright,.adrsBlk,.pswrdChng,.colL,.tripDtails,.pnrStatus .map{ }
.stndrdWrap,.srchResltsContnr,.searchResults{}
.selSeatsTitle .topNav .active{padding-left:30px;width:144px;height:47px;cursor:default;background-color:#eaecef;border:solid 1px #d7dde2;background-image:none;}
.selSeatsTitle .topNav li{width:174px;height:37px;margin-right:15px;float:left;cursor:pointer;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;background-color:#cad1d5;background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.2) 1%,rgba(247,245,245,.2));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.2) 1%,rgba(247,245,245,.2));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.2) 1%,rgba(247,245,245,.2));background-image:-ms-linear-gradient(bottom,rgba(0,0,0,.2) 1%,rgba(247,245,245,.2));background-image:linear-gradient(to top,rgba(0,0,0,.2) 1%,rgba(247,245,245,.2));}
.shareBtn{clear:both;padding:11px 36px;color:#333333;font-weight:700;width:33px;box-shadow:1px 1px 0 1px #dfdfdf,1px 1px 0 1px #f4f4f4;cursor:pointer;background:#3fb1e7;background:-moz-linear-gradient(top,#3fb1e7 0%,#399fd0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3fb1e7),color-stop(100%,#399fd0));background:-webkit-linear-gradient(top,#3fb1e7 0%,#399fd0 100%);background:-o-linear-gradient(top,#3fb1e7 0%,#399fd0 100%);background:-ms-linear-gradient(top,#3fb1e7 0%,#399fd0 100%);background:linear-gradient(to bottom,#3fb1e7 0%,#399fd0 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fb1e7',endColorstr='#399fd0',GradientType=0 );}
.topNavTabs .active,.tktConfrmtnTab .topNav .active,.resOpntsNavContr .topNav .active,.content .topNavTabs li.active:hover,.topNav li.active:hover,#registrationBox .tab-active,.selSeatsTitle .topNav .active{background-color:#eceef0;background-image:none;cursor:default;}
#registrationBox .tab-active,.topNavTabs .active{font-weight:700;}
.topNavTabs li,.tktTopNavBrdr .topNav li,.bkngDt,.trvlrDetlsBlk > li,.tktSeatBlk H4,.otherPickupDtls,.conSuppHdng,.contCallBlk,.resOpntsNavContr,.selSeatsTitle .topNav,.topNavTabs > li{ }
.modal{background-color:#fff;-webkit-box-shadow:0 0 20px rgba(102,102,102,.75);-moz-box-shadow:0 0 20px rgba(102,102,102,.75);box-shadow:0 0 20px rgba(102,102,102,.75);left:50%;position:fixed;top:50%;}
.modal{background-color:#fff;position:fixed;top:50%;left:50%;font-family:Helvetica,Arial,sans-serif;}
#smsModal,.regModal,.contModal{width:305px;background-color:#fff;position:fixed;top:50%;margin-top:-165px;left:50%;margin-left:-152px;font-family:Helvetica,Arial,sans-serif;}
.sms-in-wrp{margin:20px 0;position:relative;width:280px;height:300px;margin-left:20px;}
.sms-scr{width:275px;}
.maskCont{display:none;position:absolute;top:0;left:0;height:100%;width:100%;z-index:10000;}
.maskCont .mask{position:fixed;height:100%;width:100%;top:0;left:0;background:url(../images/mask.png) repeat;}
.closeModal{background-position:-74px -47px;width:30px;height:30px;position:absolute;right:-10px;top:-10px;cursor:pointer;z-index:1;}
.morNmbr:hover{padding-bottom:1px;border-bottom:1px solid;}
.addMore{color:#3fb1e7;font-size:9px;font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;margin-bottom:30px;cursor:pointer;}
.modalHead,.emailSmsHdng,.shareTktHdng{ }
.modalHead,.emailSmsHdng{color:#333333;font-size:14px;font-weight:700;line-height:18px;}
.modalHead:first-child{margin-bottom:20px;}
.group-option:hover,.contactNoDD .cityLi-hover,.typeTimeDDContnr .dropDown li:hover,.fromToDDWrap ,.fromToDDWrap  .pickupPtsDD .dropDown li:hover{background-color:#d9d9d9;-webkit-box-shadow:inset 0 0 13px rgba(255,255,255,.54);-moz-box-shadow:inset 0 0 13px rgba(255,255,255,.54);box-shadow:inset 0 0 13px rgba(255,255,255,.54);background-image:-webkit-linear-gradient(bottom,rgba(234,234,234,.5),rgba(255,255,255,.5));background-image:-moz-linear-gradient(bottom,rgba(234,234,234,.5),rgba(255,255,255,.5));background-image:-o-linear-gradient(bottom,rgba(234,234,234,.5),rgba(255,255,255,.5));background-image:-ms-linear-gradient(bottom,rgba(234,234,234,.5),rgba(255,255,255,.5));background-image:linear-gradient(to top,rgba(234,234,234,.5),rgba(255,255,255,.5));}
.mailBox,.dicsCpn,.nmbrCntr,.cmntBx{font-size:12px;font-family:helvetica,Arial,sans-serif;padding:0 7px;border:1px solid #ebedef;}
.dicsCpn,.nmbrCntr{height:28px;padding:0 7px;}
.mailBox{width:256px;height:28px;}
.header{height:106px;z-index:9999;position:relative;}
.topNavTabs li:hover,.topNav li:hover{background-image:none;background-color:rgba(202,209,213,0.9);}
.topNav .halfWayArrow{margin:3px 9px 0;}
.halfWayArrow{background-position:-38px -494px;height:9px;margin:3px;width:10px;}
.icnsReg{padding:10px;padding-bottom:0;}
.regDv,.sgnInDv{width:95px;margin-right:10px;border:1px solid #d7dde2;border-bottom:none;border-top-left-radius:7px;border-top-right-radius:7px;text-align:center;height:26px;line-height:26px;color:#225167;background:#CAD1D5;background-color:rgba(202,209,213,0.9);float:left;font-family:Helvetica,Arial,sans-serif; cursor:pointer;}
.regStps,.sgnStps{padding-top:20px !important;padding:10px;background:#ebeef0;border-top:1px solid #d7dde2;position:absolute;width:285px;}
.sgnStps{display:none;}
.fbkRgBlk,.psnlDtl{background:#fff;padding:10px;}
.fbkRg{cursor:pointer;border:1px solid #506383;border-bottom:1px solid #2c3951 !important;width:181px;padding:4px 6px;box-shadow:0 1px 1px #b3b3b3;background:#6e86ab;/* Old browsers */
 background:-moz-linear-gradient(top,#6e86ab 20%,#596c97 77%);/* FF3.6+ */
 background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#6e86ab),color-stop(77%,#596c97));/* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top,#6e86ab 20%,#596c97 77%);/* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top,#6e86ab 20%,#596c97 77%);/* Opera 11.10+ */
 background:-ms-linear-gradient(top,#6e86ab 20%,#596c97 77%);/* IE10+ */
 background:linear-gradient(to bottom,#6e86ab 20%,#596c97 77%);/* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e86ab',endColorstr='#596c97',GradientType=0 );/* IE6-9 */}
.regWdFbk{color:#fff;margin-left:10px;line-height:20px;font-weight:700;}
.fbkReg{height:20px;height:20px;float:left;}
.regStps .option,.sgnStps .option{margin:10px 0 10px 120px;float:none;}
.separtr{width:13px;height:0px;border-top:1px solid #d7dde2;margin-top:5px;float:left;}
.orDiv{width:12px;height:auto;padding:0 4px;float:left;font-family:Georgia;font-style:italic;color:#797979;}
.nmDv{margin-bottom:20px;}
.nmDv p:first-child{margin-bottom:10px;color:#225167;}
.modalTxtBx{width:170px;height:29px;border:1px solid #ebedef;font-size:12px;font-family:helvetica,Arial,sans-serif;padding-left:7px;}
.rgstrBx{width:105px;cursor:pointer;height:30px;line-height:30px;color:#333;font-weight:700;text-align:center; background:#3fb1e6;/* Old browsers */
 background:-moz-linear-gradient(top,#3fb1e6 0%,#3ba6d9 56%,#39a0d1 100%);/* FF3.6+ */
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3fb1e6),color-stop(56%,#3ba6d9),color-stop(100%,#39a0d1));/* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top,#3fb1e6 0%,#3ba6d9 56%,#39a0d1 100%);/* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top,#3fb1e6 0%,#3ba6d9 56%,#39a0d1 100%);/* Opera 11.10+ */
 background:-ms-linear-gradient(top,#3fb1e6 0%,#3ba6d9 56%,#39a0d1 100%);/* IE10+ */
 background:linear-gradient(to bottom,#3fb1e6 0%,#3ba6d9 56%,#39a0d1 100%);/* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fb1e6',endColorstr='#39a0d1',GradientType=0 );/* IE6-9 */}
.rgstrBx:hover,.regDv:hover,.sgnInDv:hover,.fbkRg:hover,.shareBtn:hover,.filterOptns .ddSelectBox:hover .ddArrowSrchRes,.btnModifySrch:hover{opacity:0.9;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}
.errRgt:hover,.closeIcon:hover,.closeModal:hover{opacity:0.9}
.tab-active:hover{opacity:01;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.wrpReg{height:309px;width:305px;position:relative;}
.toArrow{font-size:13px;margin:0 4px 0 1px;font-weight:400;}
.selectSeatsBlk td > div:first-child,.selectSeatsBlk > div > ul > li > div:first-child{margin-top:9px;}
.selectSeatsBlk table,.selectSeatsBlk > div{width:250px;}
.topLinks > a:hover{padding-bottom:1px;border-bottom:1px solid;}
.topLinks{height:12px;}
.entrustIcon{display:block;background:url("../images/mainSprite.png") no-repeat;}
.entrustIcon{background-position:-2px -0px;width:45px;height:45px;}
.entrust:hover .entrustIcon{background-position:-49px -0px;}
.entrustTxt{margin:17px 0 0 8px;font-family:"Lucida Grande",Lucida Sans Unicode,sans-serif;font-size:11px;}
.entrust > span{display:block;}
.entrust:hover .entrustTxt{border-bottom:1px solid #CCCCCC;padding-bottom:2px;}
.entrust{margin-top:4px;}
.fbkReg{background-position:-68px -340px;width:20px;height:20px;}
.helloTxt,.accountLink,.logOutLink{font-weight:bold;}
.welUsr{font-family:georgia;font-style:italic;margin-left:2px;}
.accountLink,.logOutLink,.welUsr{color:#3FB1E7;}
.welcomeLinks{float:right;height:12px;}
.accountLink,.logOutLink{cursor:pointer;letter-spacing:0;}
.welcomeLinks .linkSep{margin:-1px 5px 0;}
.errCont{background-color:#C00;position:absolute;margin-top:-30px;width:140px;font-size:12px;padding:9px;color:white;font-weight:700;}
.onErr{border:1px solid #cc0000;}
/*Seat Classes start*/
.selSeatRow .dskLastSeat{float:right;}
.lowerDeck,.upprDesk{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#cad1d5;-webkit-box-shadow:0 1px rgba(222,227,230,.75);-moz-box-shadow:0 1px rgba(222,227,230,.75);box-shadow:0 1px rgba(222,227,230,.75);border:solid 1px #d2d8db;background-image:-webkit-linear-gradient(top,#f8f8f8,#fff 41%,#e5e9eb);background-image:-moz-linear-gradient(top,#f8f8f8,#fff 41%,#e5e9eb);background-image:-o-linear-gradient(top,#f8f8f8,#fff 41%,#e5e9eb);background-image:-ms-linear-gradient(top,#f8f8f8,#fff 41%,#e5e9eb);background-image:linear-gradient(to bottom,#f8f8f8,#fff 41%,#e5e9eb);background-image:linear-gradient(to bottom,#f8f8f8,#fff 41%,#e5e9eb);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8',endColorstr='#e5e9eb',GradientType=1 );/* IE6-9 */}
.lowerDeck{margin-bottom:10px;}
.lowerDeck .selectSeatsBlk .selectSeatsBlk{margin:4px 10px 11px;}
.deskText > li:first-child > div:first-child{text-align:center;width:58px;}
.selectSeatsBlk .deskText > li:first-child{left:50%;margin:-10px 0 0 -29px;position:absolute;top:50%;}
.deskText{position:relative;}
.driverSeat .driverIcon{margin:9px 5px;}
.driverSeat{min-height:10px;width:24px;}
.seaterBlk .lowerDeck .deskText{width:235px;}
.selectSeatsWrap{border-left:1px solid #D2D8DB;}
.driverSeat,.selectSeatsWrap{float:left;}
.availbltyIconsBlk > li > div:last-child,.deskText{color:#225167;font-family:"Lucida Grande",Lucida Sans Unicode,sans-serif;font-size:9px;}
.selectSeatsBlk > li > ul > li{display:inline-block;}
.selectSeatsBlk > li > ul > li > div{margin:9px 0 0 11px;}
.selectSeatsBlk > li > ul > li:first-child > div{margin:9px 0 0 0;}
/*Seat Classes end*/
.topNav .active .navJrnyType{font-weight:bold;text-shadow:none;}
.navJrnyType{font-size:14px;}
.navJrnyRoute{margin-top:7px;}
.navJrnyRoute > span{max-width:114px;overflow:hidden;text-overflow:ellipsis;}
.lowerDeck .selectSeatsBlk,.nonSlprUD .selectSeatsBlk{margin:4px 10px 11px;}
.ticktOptns a:hover,.trvlNm:hover{background:-moz-linear-gradient(top,rgba(255,255,255,0.5) 0%,rgba(234,234,234,0.5) 52%,rgba(234,234,234,0.5) 65%,rgba(234,234,234,0.5) 100%);/* FF3.6+ */
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0.5)),color-stop(52%,rgba(234,234,234,0.5)),color-stop(65%,rgba(234,234,234,0.5)),color-stop(100%,rgba(234,234,234,0.5)));/* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top,rgba(255,255,255,0.5) 0%,rgba(234,234,234,0.5) 52%,rgba(234,234,234,0.5) 65%,rgba(234,234,234,0.5) 100%);/* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top,rgba(255,255,255,0.5) 0%,rgba(234,234,234,0.5) 52%,rgba(234,234,234,0.5) 65%,rgba(234,234,234,0.5) 100%);/* Opera 11.10+ */
 background:-ms-linear-gradient(top,rgba(255,255,255,0.5) 0%,rgba(234,234,234,0.5) 52%,rgba(234,234,234,0.5) 65%,rgba(234,234,234,0.5) 100%);/* IE10+ */
 background:linear-gradient(to bottom,rgba(255,255,255,0.5) 0%,rgba(234,234,234,0.5) 52%,rgba(234,234,234,0.5) 65%,rgba(234,234,234,0.5) 100%);/* W3C */}
.ticktOptns a:hover,.trvlNm:hover{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff',endColorstr='#80eaeaea',GradientType=0 );/* IE6-9 */}
.avlbIcon,.avlbLad,.unavlbIcon,.seltdSeats,.rsvrdLadsIcon,.avlbSlpr,.ladiesAvblSlpr,.unavlblSlpr,.seltdSlpr,.ladiesSeltdSlpr,.seatNotatn,.notationSlpr{height:10px;}
.avlbIcon,.avlbLad,.unavlbIcon,.seltdSeats,.rsvrdLadsIcon,.seatNotatn{width:8px;}
.avlbSlpr,.ladiesAvblSlpr,.unavlblSlpr,.seltdSlpr,.ladiesSeltdSlpr,.notationSlpr{width:30px;}
.avlbIcon,.seatNotatn{background-position:-100px -654px;}
.avlbLad{background-position:-84px -654px;}
.unavlbIcon{background-position:-92px -654px;}
.seltdSeats{background-position:-84px -664px;}
.rsvrdLadsIcon{background-position:-92px -664px;}
.avlbSlpr,.notationSlpr{background-position:-0px -797px;}
.ladiesAvblSlpr{background-position:-30px -797px;}
.unavlblSlpr{background-position:-60px -787px;}
.seltdSlpr{background-position:-0px -787px;}
.ladiesSeltdSlpr{background-position:-30px -787px;}
.loadingBar{margin:65px auto;height:15px;width:650px;background:#eaeaea;-webkit-border-radius:25px;-moz-border-radius:25px;-ms-border-radius:25px;border-radius:20px;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.03),inset 0 1px 0 rgba(0,0,0,.1);-moz-box-shadow:0 1px 0 rgba(255,255,255,.03),inset 0 1px 0 rgba(0,0,0,.1);-ms-box-shadow:0 1px 0 rgba(255,255,255,.03),inset 0 1px 0 rgba(0,0,0,.1);box-shadow:0 1px 0 rgba(255,255,255,.03),inset 0 1px 0 rgba(0,0,0,.1);}
.loadingBar span{display:inline-block;height:100%;width:50%;border:1px solid #000;background-color:#3fb1e7;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;border-radius:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;background-image:-webkit-linear-gradient(-45deg,rgba(40,157,212,1) 25%,transparent 25%,transparent 50%,rgba(40,157,212,1) 50%,rgba(40,157,212,1) 75%,transparent 75%,transparent);background-image:-moz-linear-gradient(-45deg,rgba(40,157,212,1) 25%,transparent 25%,transparent 50%,rgba(40,157,212,1) 50%,rgba(40,157,212,1) 75%,transparent 75%,transparent);background-image:-ms-linear-gradient(-45deg,rgba(40,157,212,1) 25%,transparent 25%,transparent 50%,rgba(40,157,212,1) 50%,rgba(40,157,212,1) 75%,transparent 75%,transparent);background-image:linear-gradient(-45deg,rgba(40,157,212,1) 25%,transparent 25%,transparent 50%,rgba(40,157,212,1) 50%,rgba(40,157,212,1) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(-45deg,rgba(40,157,212,1) 25%,transparent 25%,transparent 50%,rgba(40,157,212,1) 50%,rgba(40,157,212,1) 75%,transparent 75%,transparent);-webkit-background-size:50px 50px;-moz-background-size:50px 50px;-ms-background-size:50px 50px;-o-background-size:50px 50px;background-size:50px 50px;-webkit-animation:move 2s linear infinite;-moz-animation:move 2s linear infinite;-ms-animation:move 2s linear infinite;-o-animation:move 2s linear infinite;animation:move 2s linear infinite;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;overflow:hidden;-webkit-box-shadow:inset 0 7px 0 rgba(255,255,255,.2);-moz-box-shadow:inset 0 7px 0 rgba(255,255,255,.2);-ms-box-shadow:inset 0 7px 0 rgba(255,255,255,.2);-o-box-shadow:inset 0 7px 0 rgba(255,255,255,.2);box-shadow:inset 0 7px 0 rgba(255,255,255,.2);} 
@-webkit-keyframes move{0%{background-position:0 0;}
 100%{background-position:50px 50px;}} 
@-moz-keyframes move{0%{background-position:0 0;}
 100%{background-position:50px 50px;}} 
@-ms-keyframes move{0%{background-position:0 0;}
 100%{background-position:50px 50px;}} 
@-o-keyframes move{0%{background-position:0 0;}
 100%{background-position:50px 50px;}} 
@keyframes move{0%{background-position:0 0;}
 100%{background-position:50px 50px;}}
